net.corda.node.internal

## Class AbstractNode.DatabaseConfigurationException

- Enclosing class:
    AbstractNode

      public static class AbstractNode.DatabaseConfigurationException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatabaseConfigurationException(java.lang.String msg)`

- - ### Constructor Detail

    - #### DatabaseConfigurationException

          public DatabaseConfigurationException(java.lang.String msg)